Pré-requisitos

Para desenvolver utilizando as APIs de uma WebExtension, você precisa de uma configuração mínima.

  • baixar, instalar e abrir o Firefox Developer Edition ou o Firefox Nightly. Use o Nightly caso queira as atualizações mais recentes.
  • altere a preferência que permite que o Firefox instale add-ons sem assinatura. Essa opção de configuração só está disponível nas versões do Firefox citadas no item anterior.
    • digite about:config na barra de endereço do Firefox
    • na caixa de pesquisa digite xpinstall.signatures.required
    • dê um duplo clique na preferência ou clique com o botão direito e selecione a opção "Inverter valor" para alternar de verdadeiro para falso.
 
 
 

Etiquetas do documento e colaboradores

 Colaboradores desta página: IgorOFC, jlamim
 Última atualização por: IgorOFC,